package CRSDK;

@SuppressWarnings("unused")
public enum CrPropertyStillImageTransSize {
    CrPropertyStillImageTransSize_Original (0),
    CrPropertyStillImageTransSize_SmallSize (CrPropertyStillImageTransSize_Original.getValue()+1);

    private final CrInt16u value;
    CrPropertyStillImageTransSize(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
